<ui:fragment xmlns="http://www.w3.org/1999/xhtml"
             xmlns:b="http://bootsfaces.net/ui"
             xmlns:ui="http://java.sun.com/jsf/facelets"
             xmlns:p="http://primefaces.org/ui">

    <p:outputPanel id="display" rendered="#{not getPrincipal.loggedIn}">
        <div>
            <h1 class="gzl-align-center gzl-mt-3rem bold">Gazelle Token Service</h1>
            <h3 class="gzl-align-center gzl-mt-3rem">Gestion des tokens d'accès aux API des services Gazelle.</h3>
            <div class="gzl-mt-1rem">
                <b:image styleClass="center-block img-responsive gzl-splash-home" name="images/ihe.png"
                         tooltip="IHE GAZELLE" tooltipPosition="left"/>
            </div>
        </div>
    </p:outputPanel>
</ui:fragment>